RubyGems Navigation menu

rails_compatibility 0.0.1

Provides cross-rails methods for you to upgrade rails, backport features, create easy-to-maintain gems, and so on.

Versions:

  1. 0.0.8 - January 21, 2022 (19 KB)
  2. 0.0.7 - June 10, 2021 (19 KB)
  3. 0.0.6 - June 10, 2021 (19 KB)
  4. 0.0.5 - May 05, 2021 (18.5 KB)
  5. 0.0.4 - April 10, 2021 (18.5 KB)
  6. 0.0.1 - December 17, 2019 (17.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Owners:

    Pushed by:

    Authors:

    • khiav reoy

    SHA 256 checksum:

    980370a7fc2e8a366dd733bd16490bd7657de9342e4789290bd9420d2e7d91af

    Total downloads 94,129

    For this version 924

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: